1.8.0 のtきは標準ライブラリ入りについて異論はなかったものの
時間切れで間に合わなかった Enumerator ですが、 1.8.1 を前に
入れても構わないでしょうか?

-- 
                     /
                    /__  __            Akinori.org / MUSHA.org
                   / )  )  ) )  /     FreeBSD.org / Ruby-lang.org
Akinori MUSHA aka / (_ /  ( (__(  @ iDaemons.org / and.or.jp

"It seems to me as we make our own few circles 'round the sun
          We get it backwards and our seven years go by like one"